Subject: Re: WPS contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 05:53:00 -0800 (PST)

Kim,
 I have reviewed your markup of the redlined contract I forwarded to you last 
Wednesday.  Since you confirmed that we were merely putting into place a 
three month contract, we should be able to resolve the issues rather 
quickly.  If we were working on the Master, I would agree that we are a long 
way apart.  Let me respond to the changes you put in your last redline.

 1. Delete the definition of "Credit Support Provider".
 2. Add definition as follows:  The term "Guarantor" means, as to Seller, 
Seller's ultimate parent, Enron Corp.
 3. Restore the definition of Material Adverse Change to the language as 
provided in my redline to you.  It is the position of our Credit Department 
that a rating of BBB- is considered investment grade and as such that is the 
benchmark below which a material adverse change would be triggered.  Enron 
Corp. is currently rates as BBB.
 4. The changes that you made in 2.1.1, 2.1.2, and 2.2.1 are okay.  The 
change that was made to 2.2.2. should be deleted.
 5. The change that was made to 2.3.1 and 2.4.1 is okay. 
 6. The changes that were made in 9.1 should be removed because the sale and 
purchase quantity is based on the DCQ.   Note that all settlements under the 
Contract are based on the DCQ and any variations between actual and DCQ is to 
be handled between the party and its transporter. 
 7. The change in 9.3 should be changed back to five (5) Days instead of 10 
Days.  5 days is the equivalent of 60 days deliveries, changing to 10 would 
mean 65 delivery days have elapsed before the Seller can notify Buyer of a 
payment default.
 8. The change in 10.2 of "at or" should be restored.  This is a 3 month 
deal.  Seller's position is that Buyer is responsible for any taxes at or 
after delivery.  Future Taxes are not applicable to a 3 month deal.
 9. All of the changes made to 12.2, 12.3 and 12.5 should be removed.  There 
is no partial force majeure, a party is either unable to perform because of 
the event or the party can perform.  Please explain how the loss of Buyer's 
market could be due to an event of Force Majeure and why the Buyer should not 
be required to find a new market during such period.  Force Majeure should 
only allow termination if the period extends for more than 180 Days and then 
it should only be a triggering event allowing the other party to terminate 
and collect a Termination Payment.
 10.   The change in 14 should be deleted.  There is no event which would 
allow early termination other than a Triggering Event.  
 11. Please explain the changes in 16.4.  Seller has provided all of the 
notice address information that will be put in the Contract.  No telephone 
number or other address will be added.
 12. All of the changes made to 17.1, 17.2, 17.3 and 17.4 should be deleted 
and the original language provided in my previous redline should be 
restored.  These are requirements set forth by Enron's credit requirement and 
are not subject to negotiation by me.  
 13. I have no problem with the changes proposed for 18.1, 18.2, 18.3 nor the 
addition of 18.4; however, I do not believe that either party would be able 
to locate qualified arbitrators who would agree to the shortened periods.  
Please reconsider.
 14. The changes made to the guaranty document appear to be acceptable and I 
would forward same to Enron Corp. for their consideration.

 Please review the Contract in light of the matters raised above and let me 
have your comments so that we can get this finalized as soon as possible.

 

	"Kim Decell" <[email-masked]>
	11/28/2000 01:48 PM
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: WPS contract

Dan-

Attached is a redline document showing our counter to your redline proposal.
The majority of your changes were fine, from my perspective, with minor
tweaking (for example, timelines in arbitration).  The two primary items I
think we will need to discuss are (1) Taxes and (2) the definition of a
Material Adverse Change.  Please see my suggestions and then we can discuss.
As part of this discussion, could you please provide Enron North America
Corp's and Enron Corp's S&P debt ratings?

Please note that any changes we discuss will be subject to the final
approval of Wisconsin Public Service.

Please provide me with an estimated response time (ie, this afternoon,
tomorrow morning), so I can keep WPSC apprised.

Thanks for your help!

Kim Decell

Gas Supply Consulting, Inc.
(281)558-0735
[email-masked]

 - WPS Enron redline response COMPARE GSC counter.doc